## mathcomp-algebra-tactics 0.3.0

=== debian/changelog ===
mathcomp-algebra-tactics (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1010014)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Apr 2022 13:02:06 +0200
