=== debian/control ===
Source: mathcomp-algebra-tactics
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-ocaml,
               libcoq-elpi,
               libcoq-mathcomp-zify
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-algebra-tactics
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-algebra-tactics.git
Homepage: https://github.com/math-comp/algebra-tactics

Package: libcoq-mathcomp-algebra-tactics
Architecture: any
Depends: coq-${F:CoqABI}, libcoq-elpi, libcoq-mathcomp-zify, ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: Ring and field tactics for Mathematical Components
 This package provides the 'ring' and 'field' tactics for
 the Mathematical Components library, that work for any instance
 of 'comRingType' and 'fieldType' through canonical structure inference.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
