## mathcomp-algebra-tactics 1.0.0

=== debian/changelog ===
mathcomp-algebra-tactics (1.0.0-8) unstable; urgency=medium

  * Fix elpi interface mismatch (Closes: #1023763).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 10 Nov 2022 16:22:08 +0100

mathcomp-algebra-tactics (1.0.0-7) unstable; urgency=medium

  * Rebuild to cope with new elpi.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 26 Oct 2022 08:57:56 +0200

mathcomp-algebra-tactics (1.0.0-6) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:32:14 +0200

mathcomp-algebra-tactics (1.0.0-5) unstable; urgency=medium

  * Add missing b-deps.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jun 2022 14:23:04 +0200

mathcomp-algebra-tactics (1.0.0-4) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:20:14 +0200

mathcomp-algebra-tactics (1.0.0-3) unstable; urgency=medium

  * Re-upload to fix ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 13:32:21 +0200

mathcomp-algebra-tactics (1.0.0-2) unstable; urgency=medium

  * Re-upload to fix ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 May 2022 19:27:10 +0200

mathcomp-algebra-tactics (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 May 2022 09:18:56 +0200
