=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
-               dh-ocaml,
+               dh-coq, dh-ocaml,
                libcoq-elpi,
+               libcoq-mathcomp-algebra,
+               libcoq-mathcomp-ssreflect,
                libcoq-mathcomp-zify
 Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-algebra-tactics
 Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-algebra-tactics.git
@@ -16,8 +18,8 @@
 
 Package: libcoq-mathcomp-algebra-tactics
 Architecture: any
-Depends: coq-${F:CoqABI}, libcoq-elpi, libcoq-mathcomp-zify, ${misc:Depends}
-Provides: ${ocaml:Provides}
+Depends: ${coq:Depends}, ${misc:Depends}
+Provides: ${coq:Provides}
 Suggests: ocaml-findlib
 Description: Ring and field tactics for Mathematical Components
  This package provides the 'ring' and 'field' tactics for
