## mathcomp-algebra-tactics 1.1.1

=== debian/changelog ===
mathcomp-algebra-tactics (1.1.1-2build8) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:34:23 +0200

mathcomp-algebra-tactics (1.1.1-2build7) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2023 10:34:45 +0200

mathcomp-algebra-tactics (1.1.1-2build6) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2023 05:36:37 +0200

mathcomp-algebra-tactics (1.1.1-2build5) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2023 11:45:12 +0200

mathcomp-algebra-tactics (1.1.1-2build4) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 12:31:50 +0200

mathcomp-algebra-tactics (1.1.1-2build3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:15:11 +0200

mathcomp-algebra-tactics (1.1.1-2build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2023 08:17:46 +0200

mathcomp-algebra-tactics (1.1.1-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jul 2023 00:01:41 +0200

mathcomp-algebra-tactics (1.1.1-2) unstable; urgency=medium

  * Fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 14:41:02 +0200

mathcomp-algebra-tactics (1.1.1-1) unstable; urgency=medium

  * New upstream release. 
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Jun 2023 07:22:19 +0200
