## mathcomp-algebra-tactics 1.2.3

=== debian/changelog ===
mathcomp-algebra-tactics (1.2.3-1build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:18:40 +0200

mathcomp-algebra-tactics (1.2.3-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:04:30 +0000

mathcomp-algebra-tactics (1.2.3-1build3) noble; urgency=medium

  * No-change rebuild for new libcoq-elqi ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 15:59:22 +0000

mathcomp-algebra-tactics (1.2.3-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:26:42 +0100

mathcomp-algebra-tactics (1.2.3-1build1) noble; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Jan 2024 08:31:16 -0500

mathcomp-algebra-tactics (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Jan 2024 20:50:42 +0100

mathcomp-algebra-tactics (1.2.2-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1047108).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:34:14 +0100
