=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp.algebra_tactics ring
Depends: @, coq
